Subject: [PATCH 5/4] sched: Make ARM's sched_clock generic for all architectures

From: [email-masked] (John Stultz)
Date: Fri, 31 May 2013 13:40:46 -0700

On 04/30/2013 05:54 PM, Stephen Boyd wrote:
> Here's the patch to make sched_clock generic. I didn't know
> where to put it so I just made a new file in kernel/sched
> for now.
>
> Signed-off-by: Stephen Boyd <[email-masked]>

Hey Stephen,
     Baruch just asked a question about moving arm's sched_clock.c to be 
generic, and it sounded familiar, so I dug around and found this mail 
from a few months ago.

Just wanted to follow up and see what the status is with this? Is this 
queued somewhere already?

thanks
-john